EARTH DEFENSE FORCE 4.1 The Shadow of New Despair – Start to DirectX 9

’n‹…–h‰qŒR‚S.‚P THE SHADOW OF NEW DESPAIR_20150107143138
’n‹…–h‰qŒR‚S.‚P THE SHADOW OF NEW DESPAIR_20150107143138

Starting EARTH DEFENSE FORCE 4.1 The Shadow of New Despair on video cards supporting DirectX 9
 
The system requirements EARTH DEFENSE FORCE 4.1 indicated that it is necessary to run DX11, using the patch the game can be run on DirectX 9.
Especially for this purpose there is a patch, which will start the EARTH DEFENSE FORCE 4.1 on video cards supporting DirectX 9.
 
Installation: Install the game folder

Download:DirectX.Patch.EARTH DEFENSE FORCE 4.1 The Shadow of New Despair

P.S. The patch works on steam and pirated versions EARTH DEFENSE FORCE 4.1

Leave a Reply